<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Swiper demo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">

    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="css/swiper.min.css">

    <!-- Demo styles -->
    <style>
    html, body {
        position: relative;
        height: 100%;
    }
    body {
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-size: 14px;
        color:#000;
        margin: 0;
        padding: 0;
        background-color: #2B4D49;
    }
    .swiper-container {
        width: 100%;
        height: 100%;
    }
    .swiper-slide {
        font-size: 18px;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    
.img-cuidados{
    width: 60%;
    height: auto;
}

.texto-cuidados{
    color: #fff;
    font-size: 1em;
    text-align: center;
    margin: 0 2% 0 2%;
}

.content-cuidados{
    
   text-align: center;
   width: 100%;
   height: 72%;
   margin-top: 30%;
}

.botao{
text-align: center;
border: 1px solid #fff;
background-color: #fff;
padding: 5px;
border-radius: 100px;
display: block;
font-weight: bold;
margin: 0.24em 0 0 .3em;
float: left;
}

.botao:hover{
   cursor: pointer;
   background-color: #eaeaea;
}

.botao:active{
   background-color: #fff;
   box-shadow: 2px 2px #ccc;
}

a{
    text-decoration: none;
}

.ui-title{
    font-size: 1.1em;
    min-height: 1.1em;
    text-align: center;
    display: block;
    margin: 0 30%;
    padding: .7em 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    outline: 0!important;
    text-shadow: 0 1px 0 #444444;
    color: #fff;
}

.header{
    background:  rgba(43, 77, 73, 0.85);
}

@media only screen and (width: 768px) and (height: 1024px) and (orientation: portrait){
    .texto-cuidados{
        font-size: 22px;
    }
    
    .img-cuidados{
        width: 40%;
        height: auto;
    }
    .ui-title{
        font-size: 18px;
    }
}
</style>  
</head>
<body class="background-cuidados">
    
    <div class="swiper-container">
        <div class="header">
            <a href="index.html">
                    <button onclick="history.go(-1);" type="button" class="botao"><img src="css/images/icons-svg/carat-l-white.svg"></button>
            </a>
            <h1 class="ui-title">Cuidados</h1>
        </div>
        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-barril.png">
                    <div class="texto-cuidados">
                        Mantenha bem tampado tonéis e barris d'água.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-calha.png">
                    <div class="texto-cuidados">
                        Remova folhas, galhos e tudo que possa impedir a água de correr pelas calhas.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-caixa.png">
                    <div class="texto-cuidados">
                        Mantenha a caixa d'água sempre fechada com a tampa adequada.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-garrafas.png">
                    <div class="texto-cuidados">
                        Guarde garrafas sempre de cabeça para baixo.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-vaso.png">
                    <div class="texto-cuidados">
                        Encha de areia até a borda os pratinhos dos vasos de planta.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-pneu.png">
                    <div class="texto-cuidados">
                        Entregue seus pneus velhos ao serviço de limpeza urbana ou guarde-os sem água em local coberto e abrigados de chuva.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-tanque.png">
                    <div class="texto-cuidados">
                        Lave semanalmente por dentro com escovas e sabão os tanques utilizados para armazenar água.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-lixo.png">
                    <div class="texto-cuidados">
                        Coloque o lixo em sacos plásticos e mantenha a lixeira bem fechada. Não jogue lixo em terrenos baldios.
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="content-cuidados">
                    <img class="img-cuidados" src="img/img-laje.png">
                    <div class="texto-cuidados">
                        Não deixe a água da chuva acumulada sobre a laje.
                    </div>
                </div>
           </div>    
       </div>
        <!-- Add Pagination -->
        <div class="swiper-pagination"></div>
    </div>

    <!-- Swiper JS -->
    <script src="js/swiper.min.js"></script>

    <!-- Initialize Swiper -->
    <script>
    var swiper = new Swiper('.swiper-container', {
        pagination: '.swiper-pagination',
        paginationClickable: true
    });
    </script>
</body>
</html>
